Package Gnumed :: Package pycommon :: Module gmDispatcher :: Class BoundMethodWeakref |
[frames] | no frames]

# Class BoundMethodWeakref

source code

BoundMethodWeakref class.

Instance Methods
__init__(self, boundMethod) Return a weak-reference-like instance for a bound method. | source code
__repr__(self) Return the closest representation. | source code
__call__(self) Return a strong reference to the bound method. | source code